.btnWithIcon {
  width: 180px;
  min-height: 41px;
  border: 1px solid #4FB3EC;
  box-sizing: border-box;
  border-radius: 10px;

  &:hover {
    cursor: pointer;
  }

  img {
    padding-right: 5px;
  }

  span {
    font-weight: normal;
    font-size: 15px;
    line-height: 18px;
    color: #119AD0;
    padding-left: 5px;
  }
}